{
    "patch": {
        "id": "50"
    },
    "fixed-issues": [
        "LPD-15993","LPS-200548","LPS-200851"
    ],
    "build": {
        "builder-revision": "5d19b140c8a7fdc4f3e5038a24d15f36db9734af",
        "date": "Thu Feb  8 15:11:44 UTC 2024",
        "git-revision": "90f31ccd5b0454a76324c159e00f5679e53f761f",
        "id": "255648288"
    },
    "requirement": {
        "patching-tool-version": "4000",
        "product-version": "2023.q4.2"
    },
    "added" :[
        {
            "path": "WAR_PATH/WEB-INF/shielded-container-lib/portal-patcher-properties.jar",
            "checksum": "a6197700292638df20152da3838b52c426dd900e40ca25ffd4e786afa958c969"
        },
        {
            "path": "WAR_PATH/WEB-INF/shielded-container-lib/portal-impl.jar",
            "checksum": "ab4ca7e7faaf2d7d917519db2dfca4118d0a0848de27be6b9fd9179a66b42173"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.frontend.js.recharts.jar",
            "checksum": "17d8449e8f1913e13054ad3c7a8fe1050fa0a399d9f6ea7ddef24d52594a5946"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.frontend.js.aui.web.jar",
            "checksum": "976eb78d7977d22a9b19aa31d6f6a6268772d582a7c8a649dcb075e977159db4"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.dynamic.data.mapping.form.web.jar",
            "checksum": "6f28638ce433c24babaaf65a6dd0f75eff649391724bcfa9e7903cb4f13101a0"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.search.experiences.service.jar",
            "checksum": "b16198629a4c6617ed8425924f621e1b0dd54366fb109363a1f30e5fdce1512e"
        }
    ],
    "removed" :[
    ]
}
